/************************************************************************
 *
 * Nagios Locations Header File
 * Written By: Ethan Galstad (egalstad@nagios.org)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License version 2 as
 * published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 ************************************************************************/

#define DEFAULT_TEMP_FILE			"/opt/openitc/nagios/var/tempfile"
#define DEFAULT_TEMP_PATH                       "/tmp"
#define DEFAULT_CHECK_RESULT_PATH		"/opt/openitc/nagios/var/spool/checkresults"
#define DEFAULT_STATUS_FILE			"/opt/openitc/nagios/var/status.dat"
#define DEFAULT_LOG_FILE			"/opt/openitc/nagios/var/nagios.log"
#define DEFAULT_LOG_ARCHIVE_PATH		"/opt/openitc/nagios/var/archives/"
#define DEFAULT_DEBUG_FILE                      "/opt/openitc/nagios/var/nagios.debug"
#define DEFAULT_COMMENT_FILE			"/opt/openitc/nagios/var/comments.dat"
#define DEFAULT_DOWNTIME_FILE			"/opt/openitc/nagios/var/downtime.dat"
#define DEFAULT_RETENTION_FILE			"/opt/openitc/nagios/var/retention.dat"
#define DEFAULT_COMMAND_FILE			"/opt/openitc/nagios/var/rw/nagios.cmd"
#define DEFAULT_QUERY_SOCKET            "/opt/openitc/nagios/var/rw/nagios.qh"
#define DEFAULT_CONFIG_FILE			"/opt/openitc/nagios/etc/nagios.cfg"
#define DEFAULT_PHYSICAL_HTML_PATH		"/opt/openitc/nagios/share"
#define DEFAULT_URL_HTML_PATH			"/nagios"
#define DEFAULT_PHYSICAL_CGIBIN_PATH		"/opt/openitc/nagios/sbin"
#define DEFAULT_URL_CGIBIN_PATH			"/nagios/cgi-bin"
#define DEFAULT_CGI_CONFIG_FILE			"/opt/openitc/nagios/etc/cgi.cfg"
#define DEFAULT_LOCK_FILE			"/opt/openitc/nagios/var/nagios.lock"
#define DEFAULT_OBJECT_CACHE_FILE		"/opt/openitc/nagios/var/objects.cache"
#define DEFAULT_PRECACHED_OBJECT_FILE		"/opt/openitc/nagios/var/objects.precache"
#define DEFAULT_EVENT_BROKER_FILE		"/opt/openitc/nagios/var/broker.socket"
